.navbar-div{
  padding: 2em;
  box-sizing: border-box;
  background-color: white;
  
}

.navbar-content{
  margin: 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}

.logo{
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
  color: #00a8ff;
}

.navbar-right{
  display: flex;
  gap: 25px;
  align-items: center;
}

.navbar-button{
  width: 100px;
  background: linear-gradient(#00a8ff, #0051ff);
  border-radius: 4px;
  padding: 15px 10px;
  text-align: center;
  color: white;
}

.navbar-button, .navbar-link{
  font-weight: 700;
  font-size: 12px;
  border: none;
  background-color: transparent;
}


